Project

General

Profile

Refactor #8885

Pin google-api-client for Ruby 1.9 support

Added by Dominic Cleal over 4 years ago. Updated 11 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

google-api-client will drop 1.9 support after 0.8, so it needs proactively pinning.

https://github.com/google/google-api-ruby-client/blob/master/CHANGELOG.md#080


Related issues

Related to Foreman - Refactor #8884: Drop Ruby 1.9.3 supportClosed2015-01-09

Associated revisions

Revision 2383f58e (diff)
Added by Dominic Cleal over 4 years ago

fixes #8885 - pin google-api-client to retain Ruby 1.9 support

Revision 6e93a999 (diff)
Added by Dominic Cleal over 4 years ago

fixes #8885 - pin google-api-client to retain Ruby 1.9 support

(cherry picked from commit 2383f58e045ab33a7a0d3c51e804c9f885bae786)

Conflicts:
bundler.d/gce.rb

History

#1 Updated by The Foreman Bot over 4 years ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/2062 added
  • Pull request deleted ()

#2 Updated by Dominic Cleal over 4 years ago

#3 Updated by Dominic Cleal over 4 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#4 Updated by Dominic Cleal over 4 years ago

  • Legacy Backlogs Release (now unused) set to 30

Also available in: Atom PDF